=== debian/control ===
Source: tflapp
Section: user/navigation
Priority: extra
Maintainer: Girish Gopi <maemo@gman.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tflapp
Architecture: all
Depends: python2.5, python2.5-qt4-gui
Description: You probably are looking for the more fully featured TRAVELAPP 
  This application may eventually become an all encompassing tfl journeyplanner,
  but currently it's just a simple PyQt app that displays tube status
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c6QAAAnBQTFRFAAAA
 tZycrYyMrYSErXt7rXNzpYSErZSUxoSE56Wl/729/8bG97W13pSUvXNzpXNzzoyM/5yc/2tr/0JC
 /yEh/xAQ/wgI/xgY/zEx/1JS/3t7/62t76WlnGtr1oyM/4yM/wAA/ykp/2NjxmNjlFpaxnNz/6Wl
 9ykp9wAA90pK/5SU95yctVpapWNj75SU/4SE7zEx7wAA7wgI53t7jEJC71JS5wAA5xgY93NznDk5
 xmtr7ykp3gAArUJCznNz1gAA7zk5rUpK3hAQxgAApQgIjCEhhDExnAgI5zExpTk5rVJSrQgIzgAA
 lCkp3hgYtQAA70JC72tr52tr3jEx1lJStUpK51JS1hAQ72NjnCkp52NjvQAA3jk53lJSezExvUpK
 zggIezk5zhAQ1ikp3kpK1jExnBgYhBAQzkJCxhAQpQAAvTExhCkp1jk5lCEhexgYcyEhnAAAMUpr
 OXvOUozWUoTWSoTWQoTWQnvWMXPOKXPOIWvOGGPOEGPOCFrOWpzvc63vc6Xva6XvY5zvUpTvSozv
 QozvOYTvMYTvKXvnIXPnGHPnEGvnCGPnEGPeEGveCGPeAGPeAFreAFrOMUJjAFLGAEq9AEq1MUJa
 AEqtAEKcADmUADF7ADFzADmEMTlSACljAClaAClrMUJKCCFKCCFCABhCABg5YxAQhAAAewAAcwAA
 jBgYWggIYxgYpSEhpRgYYyEhnBAQlAAAjBAQcxgYcxAQawAAawgIpSkpjAAAnCEhlAgIpTExhBgY
 YwgIayEhlBgYpUJCjAgIYykplBAQnDExjDExpUpKhCEhaykpnEJClDExlDk5azExcykpjjE29AAA
 AAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gYP
 CyoOLNR+0QAAA9JJREFUWMPtl/dD00AUx6PWxbkVVFBxKy7c1llroRgU96q4B+5aUEFcIO5VEFBB
 6kJBUqQV6qJQtUEriuK/5CV3lyZtRvEnf/Dzw7uX933f17uSAKGo/6jRqXMXnU7XVdet+9+4dT16
 RgEAorjQq3efvh109+sV1X/AwEHR0TEx0YOHDI2NixrWZ3jE9uEj4uKHDh4pYdTo/nFjxkbmHzc+
 dsLEcGISJk2eEoF96rTE6TPkmZkwadZsLf+U+DlzlZmnj5+v7l+QuHCRKgmJi9X8S/TzQgwGg0Fa
 WJpoVPaP0S8TWU1JyWae5BSTaMryWFrJn6pfZhBYIdWSVgrKcn2avH+2fpXQtDpcDo5Ys9YsO2Dd
 +pUE+U8wYdUwZ4OcvHETsZuUzrgaN2zeYgkXzVs3Yzld+VsmE7Zt3xGm7dym9fmiCbs2hW1h9/Y9
 JoT6nZaOmvbuC90CvR/7M9QHHEBdu/YlhwgHDyElXethOYy3cERaPnosHWHVGnAc9R06ZpP+DDIB
 R2YmzAEI8UgLmRhyM2WdOMkBECg9KXAKkg1AdnZ2Tk7O6dMnELm5uWfOnD177vyFC1lUVl4+BHr5
 BeX5QS5CACgoKLjEkZeXd5njypWr167fuHnr9h04wF4IAaCQgLaCk0K73Y4K3Grnr4qKivhK0d3i
 4mI4oIQDgBIC6g+uogLpBIJWkkWV3uPhKyRFC6qKCoBEnHGhlCq9j0BDUXZfgM9xIaiCYAsc8CAI
 FPgoXEkKaMEVgIulVFm5CABIKMfnDBaEejmRubWMKnsoAgASxBGlkrqQwAEVHABFAPhYQaK4gC5Q
 EBoq4ADHIwjZsJALFYfDIVm5DCePIWXUk6fPOFDpmZDjCMBTCJeSBYDKykryYQ7HE+r5iypIdfVL
 nuoqMS/kgL0cVdX81XP8SNUcYHic2n99a1HnqzpJ1eXGD2mdlt+F+pJe10vr1gYkeLQGOFHf6zch
 9bduj8fDKe/U/e/5Jk+K+0Oo0pjiQagP8KKmjKbw33VuPIBRPQDqaW78EK41NmhPqMUt7iYZ0eZr
 xrJTy9/gq5GT09weL0JhD04sN/s+yjf4MrwEmSN+YrDm8VkUdviZ9gsTmE9SrY4RpEafS+mMNtEE
 L1NbJ/A+aPda6Brlb9nGNnnFwIfDyTDiSotPzQ9PwVq8arTQtEv9TvvC0l+V/VY2UK/5uH5rDbQw
 cnj9LPs9kv/Wf7QZA2/C/X7a+LOeigw4grZKZvgtrPGXqwOvLO3m1tRWOpBm9VutlgBrTGWPfuno
 S1P7729tba2Qtl9mW/v/V9B/mj9+SA6aiHO/HAAAAABJRU5ErkJggg==
