## tflapp 0.0.1-2

=== debian/changelog ===
tflapp (0.0.1-2) stable; urgency=low

  Fixed paths

 -- Girish Gopi <maemo@gman.me.uk>  Tue, 15 Jun 2010 15:11:15 +0000
