## tflapp 0.0.1-3

=== debian/changelog ===
tflapp (0.0.1-3) stable; urgency=low

  Fixed paths

 -- Girish Gopi <maemo@gman.me.uk>  Tue, 15 Jun 2010 15:19:33 +0000
