## tflapp 0.0.1-4

=== debian/changelog ===
tflapp (0.0.1-4) stable; urgency=low

  Fixed message saving

 -- Girish Gopi <maemo@gman.me.uk>  Tue, 15 Jun 2010 15:48:36 +0000
