=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Package: tflapp
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui
-Description: You probably are looking for the more fully featured TRAVELAPP 
+Description: A simple PyQt app that displays London Tube status
+ You probably are looking for the more fully featured TRAVELAPP 
   This application may eventually become an all encompassing tfl journeyplanner,
-  but currently it's just a simple PyQt app that displays tube status
+  but currently it just starts up and gets current tube status
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c6QAAAnBQTFRFAAAA
