=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,10 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/tflapp" install
 	mkdir -p "$(CURDIR)/debian/tflapp"
 
-#	mkdir -p "$(CURDIR)/debian/tflapp/opt/tfl_app/"
-	cp -a "src/opt/tfl_app/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tfl_app/tflapp.py"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tfl_app/"
-	cp -a "src/opt/tfl_app/tubestatus_gui.py" "$(CURDIR)/debian/tflapp/opt/tfl_app/tubestatus_gui.py"
+#	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubestatus_gui.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus_gui.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tflapp.png" "$(CURDIR)/debian/tflapp/usr/share/icons/hicolor/scalable/hildon/tflapp.png"
 	mkdir -p "$(CURDIR)/debian/tflapp/usr/share/applications/hildon/"
