## tflapp 0.0.1-5

=== debian/changelog ===
tflapp (0.0.1-5) stable; urgency=low

  Fixed message displaying

 -- Girish Gopi <maemo@gman.me.uk>  Tue, 15 Jun 2010 16:07:27 +0000
