=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubestatus_gui.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus_gui.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubestatus_gui.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus_gui.pyo"
 	mkdir -p "$(CURDIR)/debian/tflapp/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tflapp.png" "$(CURDIR)/debian/tflapp/usr/share/icons/hicolor/scalable/hildon/tflapp.png"
 	mkdir -p "$(CURDIR)/debian/tflapp/usr/share/applications/hildon/"
