## tflapp 0.0.2-2

=== debian/changelog ===
tflapp (0.0.2-2) stable; urgency=low

  Tube map enabled

 -- Girish Gopi <maemo@gman.me.uk>  Wed, 16 Jun 2010 14:32:45 +0000
