=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 
 Package: tflapp
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui
-Description: A simple PyQt app that displays London Tube status
- You probably are looking for the more fully featured TRAVELAPP 
-  This application may eventually become an all encompassing tfl journeyplanner,
-  but currently it just starts up and gets current tube status
+Depends: python2.5, python2.5-qt4-gui, python-location
+Description: An app to simplify the use of the tfl website
+ Currently it displays the tube map and the status of the London Underground lines
+ I'm working on getting a 'one click' take me home feature
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c6QAAAnBQTFRFAAAA
