=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,24 @@
 #	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tflapp_mainwindow.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp_mainwindow.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tflapp_mainwindow.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp_mainwindow.pyo"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubeMap_window.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubeMap_window.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubeMap_window.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubeMap_window.pyo"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubemap.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/tubemap.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubemap.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubemap.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubemap.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubemap.pyo"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubestatus.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tubestatus.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus.pyo"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubestatus_gui.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus_gui.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubestatus_gui.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus_gui.pyo"
