=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,10 @@
 	mkdir -p "$(CURDIR)/debian/tflapp"
 
 #	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/conman.py" "$(CURDIR)/debian/tflapp/opt/tflapp/conman.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/conman.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/conman.pyo"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp_mainwindow.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp_mainwindow.py"
