## tflapp 0.1.1-1

=== debian/changelog ===
tflapp (0.1.1-1) stable; urgency=low

  Cleanup. Busy indicator & fixed screen size when launching tubemap

 -- Girish Gopi <maemo@gman.me.uk>  Wed, 16 Jun 2010 20:24:08 +0000
