## tflapp 0.1.1-2

=== debian/changelog ===
tflapp (0.1.1-2) stable; urgency=low

  throw up useful dialog when outside london

 -- Girish Gopi <maemo@gman.me.uk>  Thu, 17 Jun 2010 08:56:02 +0000
