=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Depends: python2.5, python2.5-qt4-gui, python-location
 Description: An app to simplify the use of the tfl website
  Currently it displays the tube map and the status of the London Underground lines
- I'm working on getting a 'one click' take me home feature
+ It also allows a 'one click' take me home feature
+ Work in Progress :)
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c6QAAAnBQTFRFAAAA
