## tflapp 0.1.2-1

=== debian/changelog ===
tflapp (0.1.2-1) stable; urgency=low

  fallaback to google transit if outside London

 -- Girish Gopi <maemo@gman.me.uk>  Thu, 17 Jun 2010 15:48:19 +0000
