## tflapp 0.1.2-2

=== debian/changelog ===
tflapp (0.1.2-2) stable; urgency=low

  Fixed silly oversight

 -- Girish Gopi <maemo@gman.me.uk>  Fri, 18 Jun 2010 09:03:16 +0000
