## tflapp 0.1.3-1

=== debian/changelog ===
tflapp (0.1.3-1) stable; urgency=low

  Added new window to set journey optios

 -- Girish Gopi <maemo@gman.me.uk>  Mon, 21 Jun 2010 08:24:19 +0000
