=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Package: tflapp
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python-location
-Description: An app to simplify the use of the tfl website
- Currently it displays the tube map and the status of the London Underground lines
- It also allows a 'one click' take me home feature
+Description: An applicaton to get you home via public transport in UK
+ Works best inside London. Anywhere else in England, it redirects you to Google Transit
+ (who's coverage is not great at present and does not include the rail network)
+ The app also displays the tube map and the status of the London Underground lines
  Work in Progress :)
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
