=== debian/rules ===
--- 
+++ 
@@ -51,11 +51,21 @@
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/conman.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/conman.pyo"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/mapviewer.py" "$(CURDIR)/debian/tflapp/opt/tflapp/mapviewer.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp_mainwindow.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp_mainwindow.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp_mainwindow.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp_mainwindow.pyo"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tfloptions.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tfloptions.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions.pyo"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tfloptions_gui.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions_gui.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/tfloptions_gui.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions_gui.pyo"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubeMap_window.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubeMap_window.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
