## tflapp 0.1.3-3

=== debian/changelog ===
tflapp (0.1.3-3) stable; urgency=low

  workaround for BugID#6642

 -- thegman <maemo@gman.me.uk>  Thu, 25 Nov 2010 16:25:05 +0000
