=== debian/rules ===
--- 
+++ 
@@ -49,41 +49,25 @@
 #	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/conman.py" "$(CURDIR)/debian/tflapp/opt/tflapp/conman.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/conman.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/conman.pyo"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/mapviewer.py" "$(CURDIR)/debian/tflapp/opt/tflapp/mapviewer.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp_mainwindow.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp_mainwindow.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/tflapp_mainwindow.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp_mainwindow.pyo"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tfloptions.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions.py"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/tfloptions.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions.pyo"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tfloptions_gui.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions_gui.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/tfloptions_gui.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tfloptions_gui.pyo"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubeMap_window.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubeMap_window.py"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/tubeMap_window.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubeMap_window.pyo"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubemap.png" "$(CURDIR)/debian/tflapp/opt/tflapp/tubemap.png"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubemap.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubemap.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/tubemap.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubemap.pyo"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubestatus.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/tubestatus.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus.pyo"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tubestatus_gui.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus_gui.py"
-	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/tubestatus_gui.pyo" "$(CURDIR)/debian/tflapp/opt/tflapp/tubestatus_gui.pyo"
 	mkdir -p "$(CURDIR)/debian/tflapp/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tflapp.png" "$(CURDIR)/debian/tflapp/usr/share/icons/hicolor/scalable/hildon/tflapp.png"
 	mkdir -p "$(CURDIR)/debian/tflapp/usr/share/applications/hildon/"
