## tflapp 0.2.0-0

=== debian/changelog ===
tflapp (0.2.0-0) stable; urgency=low

  directly use current location grid reference in tfl journeyplanner

 -- thegman <maemo@gman.me.uk>  Tue, 30 Nov 2010 18:24:43 +0000
