=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	cp -a "src/opt/tflapp/conman.py" "$(CURDIR)/debian/tflapp/opt/tflapp/conman.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/mapviewer.py" "$(CURDIR)/debian/tflapp/opt/tflapp/mapviewer.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/osgrid.py" "$(CURDIR)/debian/tflapp/opt/tflapp/osgrid.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
