## tflapp 0.2.1-1

=== debian/changelog ===
tflapp (0.2.1-1) stable; urgency=low

  integrated journeyplanner -- WIP...

 -- thegman <maemo@gman.me.uk>  Fri, 03 Dec 2010 15:41:33 +0000
