## tflapp 0.2.1-2

=== debian/changelog ===
tflapp (0.2.1-2) stable; urgency=low

  fixed icon paths

 -- thegman <maemo@gman.me.uk>  Fri, 03 Dec 2010 16:02:39 +0000
