=== debian/control ===
Source: tflapp
Section: user/navigation
Priority: extra
Maintainer: thegman <maemo@gman.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tflapp
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python-location
Description: An applicaton to get you home via public transport in UK
 Works best inside London. Anywhere else in England, it redirects you to Google Transit
 (who's coverage is not great at present and does not include the rail network)
 The app also displays the tube map and the status of the London Underground lines
 Work in Progress :)
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c6QAAAm1QTFRF56Wl
 tZycrYyMrYSErXt7rXNzpYSErZSUxoSE/729/8bG97W13pSUvXNzpXNzzoyM/5yc/2tr/0JC/yEh
 /xAQ/wgI/xgY/zEx/1JS/3t7/62t76WlnGtr1oyM/4yM/wAA/ykp/2NjxmNjlFpaxnNz/6Wl9ykp
 9wAA90pK/5SU95yctVpapWNj75SU/4SE7zEx7wAA7wgI53t7jEJC71JS5wAA5xgY93NznDk5xmtr
 7ykp3gAArUJCznNz1gAA7zk5rUpK3hAQxgAApQgIjCEhhDExnAgI5zExpTk5rVJSrQgIzgAAlCkp
 3hgYtQAA70JC72tr52tr3jEx1lJStUpK51JS1hAQ72NjnCkp52NjvQAA3jk53lJSezExvUpKzggI
 ezk5zhAQ1ikp3kpK1jExnBgYhBAQzkJCxhAQpQAAvTExhCkp1jk5lCEhexgYcyEhnAAAMUprOXvO
 UozWUoTWSoTWQoTWQnvWMXPOKXPOIWvOGGPOEGPOCFrOWpzvc63vc6Xva6XvY5zvUpTvSozvQozv
 OYTvMYTvKXvnIXPnGHPnEGvnCGPnEGPeEGveCGPeAGPeAFreAFrOMUJjAFLGAEq9AEq1MUJaAEqt
 AEKcADmUADF7ADFzADmEMTlSACljAClaAClrMUJKCCFKCCFCABhCABg5YxAQhAAAewAAcwAAjBgY
 WggIYxgYpSEhpRgYYyEhnBAQlAAAjBAQcxgYcxAQawAAawgIpSkpjAAAnCEhlAgIpTExhBgYYwgI
 ayEhlBgYpUJCjAgIYykplBAQnDExjDExpUpKhCEhaykpnEJClDExlDk5azExcykpwtCdkAAAAAF0
 Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gYPDRcd
 xg8LAwAAAp5JREFUSMfdlftP01AUx6vOB0dj/EWjRqNiVPAxNRpJfEyyh9b4jBpd8B3FmEjdxsbL
 x5+wIWxxmm1sQJFhtgFDwYUFV8lYXPR/8j7atetugV/1k9xzz/me72mbtsnluH+DFStXmUyr16xd
 pt20rg6gDq31GzYuad6xc/vWLbsq7N6zqX7vogP7tu0/UMXmxoOHjO2Hjxw9pud4Q+MJI7/59Bkm
 DeazTP+5UxqTxWJRi/Nmlr++qWK22R0I+wWrolzka/1NVy2UatlGxes3HPqBm5cpet1KVMvJWzr9
 NrVba299jTTu3K1WH94z8iNI65FTKz2+/8SKYb/uFtJ7+kAj8c+I1soeeE4H7BqprQUjGH3RV7j7
 os2lKm5AuFECGhuohZtA36yn3ev1AgEnXhmfzwfQ0dHZ2dXVjunu7ul5/ebtOw/n8QcCAQhQ8Bjd
 /H4/kI1mvb24et/Xhwb6EdBPwaoSlYJkpMCphwuGELgKkUQOIC+qoEzuh4Jc8IMMAA5yigsiEIVW
 pA5y4Y8KoCwC3iuqLKMY5sKfFEBZckJ2VaEpGohEKQA40CQCECGLRMArEotBLBYLcwPxRCJBHiJB
 ExogHo+jnQaAwUHsiEYjA9zQsCiKI58xYoVhHeIIQhxB2RD99Bny6VNG/1Iad23jE6oiTGIpazQw
 hrvjUxrlayabRdo3tn8a97KZmaofGE0gkswB0pqdqRa/E5X5UF9IJ6NTXbNEHjPyT+b1er41R6mW
 56iYd9Zc6AdfoL3knCqmkvJV8unaW7t4uZlLpmSmFcU5ynwbkjPHhOfT7Pc9L/Esv1CcMDxRFoo/
 kzoKkrTomfWrzAtTFbdTak4veS46Spf44pWCIBSlZunl/HLO3T8L5XKpVPrtcHH/J38B6DO/R6qK
 o4gAAAAASUVORK5CYII=
