=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,31 @@
 #	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/conman.py" "$(CURDIR)/debian/tflapp/opt/tflapp/conman.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
-	cp -a "src/opt/tflapp/mapviewer.py" "$(CURDIR)/debian/tflapp/opt/tflapp/mapviewer.py"
+	cp -a "src/opt/tflapp/icon-buses.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-buses.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-coach.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-coach.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-cycle.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-cycle.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-dlr.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-dlr.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-rail.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-rail.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-rivers.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-rivers.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-trams.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-trams.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-tube.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-tube.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/icon-walk.gif" "$(CURDIR)/debian/tflapp/opt/tflapp/icon-walk.gif"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/listview.py" "$(CURDIR)/debian/tflapp/opt/tflapp/listview.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/log.txt" "$(CURDIR)/debian/tflapp/opt/tflapp/log.txt"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/osgrid.py" "$(CURDIR)/debian/tflapp/opt/tflapp/osgrid.py"
+	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
+	cp -a "src/opt/tflapp/test.xml" "$(CURDIR)/debian/tflapp/opt/tflapp/test.xml"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
 	cp -a "src/opt/tflapp/tflapp.py" "$(CURDIR)/debian/tflapp/opt/tflapp/tflapp.py"
 	mkdir -p "$(CURDIR)/debian/tflapp/opt/tflapp/"
